CREATE TABLE LD0P0V49
(
	FORMNR  DECIMAL(9)  NOT NULL ,
	OBJEKTTYP  DECIMAL(9)  NOT NULL ,
	OBJEKTNYCKLNUM  VARCHAR(12)  NOT NULL ,
	OBJEKTNYCKLALFA  VARCHAR(12)  NOT NULL ,
	UPDDAT  VARCHAR(8)  NOT NULL ,
	UPDSIGN  VARCHAR(10)  NOT NULL ,
	OBJEKTNYCKLNUM2  DECIMAL(9)  NOT NULL ,
	OBJEKTNYCKLLNR  DECIMAL(9)  NOT NULL ,
	STATUS  DECIMAL(9)  NOT NULL ,
	LOCKED  DECIMAL(1)  NOT NULL ,
	LOPNR  DECIMAL(9)  NOT NULL ,
	DATUM  VARCHAR(8)  NOT NULL ,
	INTEGRATION  DECIMAL(1)  NOT NULL ,
	INTEGRATIONSDATUM  VARCHAR(14)  NOT NULL ,
	LOCKDATE  VARCHAR(8)  NOT NULL ,
	LOCKSIGN  VARCHAR(10)  NOT NULL ,
	DYNDELSYS  DECIMAL(9)  NOT NULL ,
	OPENDATE  VARCHAR(8)  NOT NULL ,
	OPENTIME  VARCHAR(8)  NOT NULL ,
	OPENSIGN  VARCHAR(10)  NOT NULL ,
	PARENT  DECIMAL(9)  NOT NULL ,
	ORGID  DECIMAL(9)  NOT NULL ,
	ORGENHNR  VARCHAR(10)  NOT NULL ,
	HAND  VARCHAR(10)  NOT NULL ,
	KOPIERADFRAN  DECIMAL(9)  NOT NULL ,
	VERSION DECIMAL(9) DEFAULT  0 NOT NULL 
);